@charset "UTF-8";

/* CSS Document */

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
ul,
li {
	list-style-type: none;
}
a,
button,
input[type='submit'] {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a,
img,
a:hover,
button {
	text-decoration: none;
	outline: none !important;
}
h1,
h2,
h3,
h4 {
	font-weight: normal;
}
img {
	max-width: 100%;
	height: auto;
}
:focus,
:hover,
:active {
	outline: none !important;
}
body {
	overflow-x: hidden;
}

/* --- COLORS --- */

/* TEXT */

.text-primary {
	color: #818181 !important;
}
.text-secondary {
	color: #ff6a72 !important;
}
.text-support {
	color: #44393e !important;
}
.text-feature {
	color: #ffb001 !important;
}
.text-white {
	color: #fff !important;
}
.text-green {
	color: #609a3e !important;
}
.text-red {
	color: #ff431c !important;
}

/* BACKGROUND */

.bg-purple {
	background-color: #7158b6;
}
.bg-light-purple {
	background-color: #846dfa;
}
.bg-yellow {
	background-color: #ffd255;
}
.bg-salmon {
	background-color: #ff6a72;
}
.bg-red {
	background-color: #ff4157;
}
.bg-blue {
	background-color: #6376e5;
}
.bg-light-blue {
	background-color: #00cfff;
}
.bg-soft-blue {
	background-color: #699ff0;
}
.bg-white {
	background-color: rgba(255, 255, 255, 0.9);
}
.bg-gradient {
	background: linear-gradient(100.6deg, #ff3f95 -18.79%, #ff431c 125.68%);
}
.bg-gradient-with-shadow {
	background: linear-gradient(100.6deg, #ff3f95 -18.79%, #ff431c 125.68%);
	box-shadow: 0px 8px 10px -7px rgba(255, 106, 114, 0.6);
	-webkit-transition: background 0.3s ease-out;
	-moz-transition: background 0.3s ease-out;
	transition: background 0.3s ease-out;
}

/* BORDER */

.border-purple {
	border-color: #7158b6;
}
.border-light-purple {
	border-color: #846dfa;
}
.border-yellow {
	border-color: #ffd255;
}
.border-salmon {
	border-color: #ff6a72;
}
.border-red {
	border-color: #ff4157;
}
.border-blue {
	border-color: #6376e5;
}
.border-light-blue {
	border-color: #00cfff;
}
.border-gray {
	border-color: #ededed !important;
}
.border-dark-gray {
	border-color: #44393e;
}

/* --- END COLORS --- */

/* --- TEXTS --- */

.text {
	font-family: 'Montserrat Light';
	line-height: 1.5em;
}
.text.semibold {
	font-family: 'Montserrat Semibold';
}

/* SIZE TEXT */

.text-size-default {
	font-size: 18px !important;
}
.text-size-small {
	font-size: 16px !important;
}
.text-size-extrasmall {
	font-size: 14px !important;
}
.text-size-smallest {
	font-size: 11px !important;
}

/* --- END TEXTS --- */

/* --- TITLES --- */

.title {
	font-family: 'Montserrat Bold';
	line-height: 1.3em;
}

/* SIZE TITLES */

.title.h1 {
	font-family: 'Montserrat Bold';
	font-size: 30px;
}
.title.h2 {
	font-family: 'Montserrat ExtraLight';
	font-size: 26px;
}
.title.h3 {
	font-size: 18px;
}
.title.h4 {
	font-size: 14px;
	font-family: 'Montserrat SemiBold';
}

/* --- END TITLES --- */

/* --- BUTTONS --- */

.button {
	width: auto;
	height: 62px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	font-family: 'Montserrat Semibold';
	font-weight: normal;
	border-radius: 12px;
	padding: 8px 25px;
	cursor: pointer;
	border-width: 0;
}
.button.button-success {
	background-color: #75a843;
}
.button.button-error {
	background-color: #d93347;
}
.button.button-small {
	display: inline-flex;
	height: auto;
}
.button.button100 {
	width: 100%;
}
.button.button-disabled {
	background-color: #d1d1d1;
	color: #fff;
	cursor: default;
	pointer-events: none;
}

/* BACKGROUND BUTTON */

.button.bg-gradient-with-shadow:hover {
	background: linear-gradient(0deg, #44393e -18.79%, #26171e 125.68%);
	box-shadow: 0px 8px 10px -7px #b0b0b0;
	-webkit-transition: background 0.3s ease-out;
	-moz-transition: background 0.3s ease-out;
	transition: background 0.3s ease-out;
}

/* BORDER BUTTON */

.button-border {
	border-style: solid !important;
	border-width: 1px !important;
	background-color: transparent;
}

/* ICON BUTTON */

.icon-button {
	width: 20px;
	height: 20px;
	float: left;
	margin: 0px 10px 0 0;
	filter: brightness(1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.icon-button.small {
	width: 14px;
	height: 14px;
	margin: 2px 10px 0 0;
}
.button.button-border:hover,
.button.button-border:hover .icon-button {
	filter: brightness(0.9);
}
.button.button-background .icon-button {
	filter: brightness(10);
}

/* --- END BUTTONS --- */

/* --- MARGIN & PADDING --- */

.mb0 {
	margin-bottom: 0 !important;
}
.mb1 {
	margin-bottom: 1vh;
}
.mb2 {
	margin-bottom: 2vh;
}
.mb3 {
	margin-bottom: 3vh;
}
.mb4 {
	margin-bottom: 4vh;
}
.mb5 {
	margin-bottom: 5vh;
}
.mt0 {
	margin-top: 0 !important;
}
.mt1 {
	margin-top: 1vh;
}
.mt2 {
	margin-top: 2vh;
}
.mt3 {
	margin-top: 3vh;
}
.mt4 {
	margin-top: 4vh;
}
.mt5 {
	margin-top: 5vh;
}
.ml-auto {
	margin-left: auto;
}
.mr-auto {
	margin-right: auto;
}

/* --- END MARGIN & PADDING --- */

/* --- CONTAINER --- */

main {
	padding: 60px 25px;
}
.container {
	width: 90%;
	max-width: 1200px;
	height: 100%;
}

/* --- END CONTAINER --- */

/* --- GENERIC --- */

/* CONTENT */

.content-large {
	max-width: 980px;
	margin: auto;
}

/* END CONTENT */

/* TITLE PAGES */

.title-page {
	width: auto;
	display: inline-block;
	padding: 20px;
	margin-bottom: 30px;
}
.title-page .title {
	margin-bottom: 0;
}

.title-page .title strong {
	font-family: 'Montserrat Bold';
}

/* END TITLE PAGES */

/* SUBTITLE */

.subtitle {
	width: auto;
	margin-bottom: 30px;
}
.subtitle .title {
	margin-bottom: 0;
}

/* END SUBTITLE */

/* AREA CONTENT */

.area-content {
	background-color: rgba(255, 255, 255, 0.9);
	padding: 30px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* END AREA CONTENT */

.padding {
	padding: 0 !important;
}

/* LOG IN & SIGN UP */

.form {
	padding: 30px;
}
.form .forgot-password {
	text-align: center;
}
.form .forgot-password a {
	font-family: 'Montserrat SemiBold';
}
.form .forgot-password a:hover {
	color: #44393e !important;
}
.form .content-button .button {
	width: 100%;
	line-height: 20px;
	height: auto;
	padding: 11px 20px 12px !important;
}
.form .content-button .button img {
	margin-right: 10px;
	-webkit-transition: filter 0.3s ease-out;
	-moz-transition: filter 0.3s ease-out;
	transition: filter 0.3s ease-out;
}
.form .content-button .button:hover img {
	filter: invert(46%) sepia(72%) saturate(463%) hue-rotate(308deg)
		brightness(103%) contrast(107%);
}
.form .content-button.socials .button:hover {
	color: #ff6a72 !important;
	border-color: #ff6a72;
}

/* --- END GENERIC --- */

/* --- HOME --- */

.background-home {
	width: 100%;
	height: 100%;
	background-image: url(../images/bg-home.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

/* --- SUPPORT --- */

.background-support {
	width: 100%;
	height: 100%;
	background-image: url(../images/bg-support.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

/* IMAGE */

.background-support .image {
	width: 740px;
	max-width: 740px;
	position: relative;
	right: 110px;
	bottom: -30px;
}

/* --- END SUPPORT --- */

/* --- RESPONSIVE --- */

@media (max-width: 1100px) {
	/* IMAGE */

	.background-support .image {
		width: 600px;
	}
}
@media (max-width: 992px) {
	/* IMAGE */

	.background-support .image {
		width: 100%;
		right: 0;
		bottom: -40px;
	}
}

/* --- ABOUT --- */

.background-about {
	width: 100%;
	height: 100%;
	background-image: url(../images/bg-about.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}
.background-about .area-content {
	padding: 40px !important;
	margin-bottom: 70px;
	position: relative;
}
.background-about .area-content .image {
	position: absolute;
}
.background-about .area-content .image.right {
	left: initial;
	right: -20px;
	max-width: 482px;
}
.background-about .area-content .image.left {
	left: -20px;
	right: initial;
	max-width: 620px;
}
.background-about .area-content .content.right {
	margin-left: auto;
}
.background-about .area-content .content.left {
	margin-right: auto;
}
.background-about .area-content .content .button {
	display: inline-flex;
	margin: 10px auto 0;
	text-align: center;
}

/* --- END ABOUT --- */

/* --- RESPONSIVE --- */

@media (max-width: 767px) {
	.background-about .area-content {
		padding: 20px !important;
	}
	.background-about .area-content .image {
		position: relative;
		right: initial !important;
		left: initial !important;
		order: 1;
		display: flex;
		flex-direction: column;
		margin-bottom: 40px;
	}
	.background-about .area-content .content {
		order: 2;
		display: flex;
		flex-direction: column;
	}
}

/* --- PRICING --- */

.background-pricing {
	width: 100%;
	height: 100%;
	background-image: url(../images/bg-pricing.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

/* TITLES */

.background-pricing .title-page {
	margin-top: 110px;
}
.background-pricing .subtitle-page {
	position: relative;
}
.background-pricing .subtitle-page .title strong {
	font-family: 'Montserrat Bold';
}
.background-pricing .subtitle-page .image {
	position: absolute;
	right: 0;
	top: -200px;
	z-index: 1;
	text-align: right;
}
.background-pricing .subtitle-page .image img {
	width: 100%;
	max-width: 600px;
	object-fit: cover;
}

/* PLANS */

.background-pricing .section-plans .content-plan .plan {
	padding: 30px;
}
.background-pricing .section-plans .content-plan.free .plan {
	padding: 70px;
}
.background-pricing .section-plans .content-plan.pro .plan {
	padding: 125px 50px 50px;
	border-radius: 0px 98px 0px 59px;
}

/* PRICE */

.background-pricing .section-plans .content-plan .plan .price span,
.background-pricing .section-plans .content-plan .plan .price small {
	font-family: 'Montserrat ExtraLight';
}
.background-pricing .section-plans .content-plan .plan .price strong {
	font-family: 'Montserrat Bold';
}
.background-pricing .section-plans .content-plan .plan .price small {
	font-size: 18px;
}
.background-pricing .section-plans .content-plan .plan .price span,
.section-plans .content-plan .plan .price strong {
	font-size: 72px;
}
.background-pricing .section-plans .content-plan.free .plan span,
.background-pricing .section-plans .content-plan.free .plan small,
.background-pricing .section-plans .content-plan.free .plan strong {
	color: #ff6a72;
}
.background-pricing .section-plans .content-plan.pro .plan span,
.background-pricing .section-plans .content-plan.pro .plan small,
.background-pricing .section-plans .content-plan.pro .plan strong {
	color: #fff;
}

/* LIST */

.background-pricing .section-plans .content-plan .plan .list {
	margin-bottom: 30px;
}
.background-pricing .section-plans .content-plan .plan .list,
.background-pricing .section-plans .content-plan .plan .list ul {
	padding: 0;
}
.background-pricing .section-plans .content-plan.pro .plan .list ul {
	column-count: 2;
	column-gap: 20px;
}
.background-pricing .section-plans .content-plan .plan .list ul li {
	font-family: 'Montserrat ExtraLight';
	font-size: 14px;
	margin-bottom: 15px;
}
.background-pricing
	.section-plans
	.content-plan
	.plan
	.list
	ul
	li:last-of-type {
	margin-bottom: 0;
}
.background-pricing .section-plans .content-plan.free .plan .list ul li {
	color: #818181;
}
.background-pricing .section-plans .content-plan.pro .plan .list ul li {
	color: #fff;
}
.background-pricing .section-plans .content-plan .plan .list ul li::before {
	content: '';
	background-repeat: no-repeat;
	background-position: center;
	background-size: 14px;
	width: 14px;
	height: 14px;
	display: inline-block;
	margin-right: 10px;
	position: relative;
	top: 2px;
}
.background-pricing
	.section-plans
	.content-plan.free
	.plan
	.list
	ul
	li::before {
	background-image: url(../images/icon-arrow-black.svg);
}
.background-pricing .section-plans .content-plan.pro .plan .list ul li::before {
	background-image: url(../images/icon-arrow-white.svg);
}

/* BADGE */

.background-pricing .section-plans .content-plan .plan .badge {
	padding: 0;
	margin-bottom: 20px;
}
.background-pricing .section-plans .content-plan .plan .badge p {
	background: #00abe7;
	border-radius: 8px;
	padding: 3px 15px;
	margin-bottom: 0;
}

/* --- END PRICING --- */

/* POPUP */

body.popup-open {
	overflow: hidden;
}
.overlay {
	width: 100%;
	height: 100%;
	background: rgba(43, 57, 91, 0.8);
	position: fixed;
	z-index: 10000;
	left: 0;
	top: 0;
}
.popup {
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 10001;
}
.popup .close-popup {
	position: absolute;
	right: 15px;
	top: 15px;
}
.popup .close-popup a {
	display: block;
	width: 32px;
	height: 32px;
}
.popup .close-popup a:hover {
	transform: scale(1.2);
}
.popup .close-popup a img {
	width: 100%;
	height: auto;
	object-fit: contain;
}
.popup .content-popup {
	width: 410px;
	height: auto;
	background: #ffffff;
	box-shadow: 0px 11px 17px rgba(82, 130, 255, 0.08);
	border-radius: 20px;
	padding: 30px;
	position: relative;
	z-index: 9992;
}
.popup .icone-popup {
	display: flex;
	align-items: center;
	justify-self: center;
	flex-direction: column;
}
.popup .center {
	display: flex;
	align-items: center;
	justify-content: center;
}
.popup .message {
	text-align: center;
}

/* --- RESPONSIVE --- */
@media (max-width: 1200px) {
	/* LIST */

	.background-pricing .section-plans .content-plan.pro .plan .list ul {
		column-count: 1;
		column-gap: 0;
	}
}

@media (max-width: 982px) {
	/* TITLE */

	.background-pricing .title-page {
		margin-top: 0;
	}
	.background-pricing .subtitle-page .image {
		position: relative;
		right: 0;
		top: 0;
		z-index: 1;
		text-align: right;
	}

	/* LIST */

	.background-pricing .section-plans .content-plan.free .plan,
	.section-plans .content-plan.pro .plan {
		padding: 50px;
	}
}

@media (max-width: 767px) {
	/* TITLE */

	.background-pricing .subtitle-page .image {
		margin: 60px 0;
	}

	/* LIST */

	.background-pricing .section-plans .content-plan .plan .price span,
	.background-pricing .section-plans .content-plan .plan .price strong {
		font-size: 52px;
	}
	.background-pricing .section-plans .content-plan.free .plan,
	.background-pricing .section-plans .content-plan.pro .plan {
		padding: 30px;
	}
	.background-pricing .section-plans .content-plan .plan {
		text-align: center;
	}
	.background-pricing .section-plans .content-plan.pro .plan {
		border-radius: 0;
	}
}

/* --- END RESPONSIVE --- */

.background-login {
	width: 100%;
	height: 100%;
	background-image: url(../images/bg-login.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

/* --- DIVISOR --- */

.divisor {
	display: block;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
}
.divisor > span {
	position: relative;
	display: inline-block;
}
.divisor > span:before,
.divisor > span:after {
	content: '';
	position: absolute;
	top: 50%;
	width: 9999px;
	border-top: 1px solid #e5e5e5;
}
.divisor > span:before {
	right: 100%;
	margin-right: 15px;
}
.divisor > span:after {
	left: 100%;
	margin-left: 15px;
}

/* TITLE */

.background-login .title-page {
	float: right;
	margin: 40px 20px 0 0;
}

/* SIGN LOG IN */

.background-login .sign-up {
	width: 100%;
	text-align: center;
}
.background-login .sign-up a {
	text-decoration: underline;
}
.background-login .sign-up a:hover {
	color: #ff6a72 !important;
	text-decoration: underline;
}

/* --- END LOG IN --- */

/* --- RESPONSIVE --- */

@media (max-width: 767px) {
	/* TITLE */

	.background-login .title-page {
		margin: 0px 20px 0 0;
	}
}

/* --- END RESPONSIVE --- */

.background-sign-up {
	width: 100%;
	height: 100%;
	background-image: url(../images/bg-sign-up.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

/* TITLE */

.background-sign-up .title-page {
	margin: 40px 20px 30px 0;
}

/* IMAGE */

.background-sign-up .image {
	position: absolute;
	left: -2%;
	margin-top: 20px;
	z-index: 1;
}
.background-sign-up .image img {
	width: 100%;
	height: auto;
	min-height: 540px;
	object-fit: contain;
}

/* FORM */

.background-sign-up .form .feedback-pass .row > div,
.background-checkout .form .feedback-pass .row > div {
	margin: 5px 0;
}
.background-sign-up .form .feedback-pass img,
.background-checkout .form .feedback-pass img {
	width: 12px;
	height: 10px;
	object-fit: contain;
	margin-right: 8px;
}
.background-sign-up .form .accept,
.background-checkout .form .accept {
	text-align: center;
}
.background-sign-up .form .accept p,
.background-checkout .form .accept p {
	margin: 0 auto;
	width: 70%;
}
.background-sign-up .form .accept a,
.background-checkout .form .accept a {
	font-family: 'Montserrat SemiBold';
}
.background-sign-up .form .accept a:hover,
.background-checkout .form .accept a:hover {
	color: #a90d15 !important;
}

/* SIGN UP */

.background-sign-up .sign-up {
	width: 100%;
	text-align: center;
}
.background-sign-up .sign-up a {
	text-decoration: underline;
}
.background-sign-up .sign-up a:hover {
	color: #ff6a72 !important;
	text-decoration: underline;
}

/* --- END SIGN UP --- */

/* --- RESPONSIVE --- */

@media (max-width: 1200px) {
	/* IMAGE */

	.background-sign-up .image {
		left: -7%;
	}
	.background-sign-up .image img {
		min-height: 490px;
	}
}

@media (max-width: 992px) {
	/* IMAGE */

	.background-sign-up .image {
		left: initial;
		position: relative;
	}
	.background-sign-up .image img {
		min-height: initial;
		max-height: 300px;
	}
}

@media (max-width: 767px) {
	/* TITLE */

	.background-sign-up .title-page {
		margin: 0px 20px 0 0;
	}
}

/* --- CHECKOUT --- */

.background-checkout {
	width: 100%;
	height: 100%;
	background-image: url(../images/bg-checkout.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

/* TITLE */

.background-checkout .title-page {
	float: none !important;
}
.background-checkout .subtitle-page {
	max-width: 250px;
}

/* IMAGEM */

.background-checkout .image-checkout {
	margin: 50px 20px 0 0;
}

/* NAV */

.background-checkout .nav-checkout {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 0;
}
.background-checkout .nav-checkout li {
	width: 48.5%;
}
.background-checkout .nav-checkout li.active a {
	color: #fff !important;
	background-color: #ff6a72;
	font-family: 'Montserrat SemiBold';
}
.background-checkout .nav-checkout li a {
	display: block;
	font-family: 'Montserrat ExtraLight';
	font-size: 16px;
	line-height: 16px;
	color: #818181 !important;
	background-color: #fff;
	padding: 20px;
}
.background-checkout .nav-checkout li a:hover {
	color: #fff !important;
	background-color: #ff6a72;
}
.background-checkout .nav-checkout li a span {
	width: 36px;
	height: 36px;
	font-family: 'Montserrat SemiBold';
	background: #fff;
	color: #e5e5e5;
	border: 1px solid #e5e5e5;
	border-radius: 50%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.background-checkout .nav-checkout li a:hover span,
.background-checkout .nav-checkout li.active a span {
	color: #ff6a72 !important;
	border: 1px solid #fff;
}

/* ABAS */

.background-checkout .abas .nav-tabs {
	border: 0;
}
.background-checkout .abas .nav .nav-item .nav-link.active {
	color: #ff6a72 !important;
	font-family: 'Montserrat SemiBold';
	pointer-events: none;
}
.background-checkout .abas .nav .nav-item .nav-link {
	font-family: 'Montserrat ExtraLight';
	font-size: 16px;
	line-height: 16px;
	color: #818181 !important;
	pointer-events: all;
	margin-right: 10px;
	padding: 0 !important;
	border: 0 !important;
	height: 20px;
	display: inline-flex;
	align-items: flex-end;
}
.background-checkout .abas .nav .nav-item .nav-link:hover {
	color: #ff6a72 !important;
}

/* PRICE */

.background-checkout .content-price .price {
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 15px;
	margin-bottom: 30px;
}
.background-checkout .content-price .payment a:hover {
	text-decoration: underline;
}
.background-checkout .content-price .buttons {
	width: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	margin: 30px 0 0;
}
.background-checkout .content-price .buttons > div {
	width: 100%;
}
.background-checkout .content-price .buttons .button {
	width: 100%;
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.background-checkout .content-price .buttons .button.yellow {
	background-color: #fec349;
	box-shadow: 0px 8px 10px -7px #ffe18f;
}
.background-checkout .content-price .buttons .button.black {
	background: #353738;
	box-shadow: 0px 8px 10px -7px #c0c0c0;
}
.background-checkout .content-price .buttons .button.black img {
	width: 30px;
	margin-right: 15px;
}
.background-checkout .content-price .buttons .button.yellow:hover {
	background: #ffb317;
}
.background-checkout .content-price .buttons .button.black:hover {
	background: #1e1e1f;
}

/* --- END CHECKOUT --- */

/* --- RESPONSIVE --- */

@media (max-width: 1200px) {
	/* NAV */

	.background-checkout .nav-checkout li a {
		font-size: 15px;
	}
}
@media (max-width: 1100px) {
	/* NAV */

	.background-checkout .nav-checkout {
		flex-direction: column;
	}
	.background-checkout .nav-checkout li {
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.background-checkout .nav-checkout li:last-of-type {
		margin-bottom: 0;
	}
}
@media (max-width: 768px) {
	/* SUBTITLE */

	.background-checkout .subtitle-page {
		max-width: 100%;
	}

	/* IMAGE */

	.background-checkout .image-checkout {
		display: none;
	}
}
@media (max-width: 460px) {
	.background-checkout .nav-checkout li a {
		font-size: 15px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.background-checkout .nav-checkout li a span {
		margin: 0 0 10px 0;
	}
	.background-checkout .content-price .price > div {
		flex-direction: column;
	}
	.background-checkout .content-price .price > div p {
		margin: 5px 0;
	}
	.background-checkout .content-price .buttons .button {
		flex-direction: column;
		font-size: 12px;
	}
	.background-checkout .content-price .buttons .button.black img {
		margin: 0 0 4px 0;
		width: 22px;
	}
}

/* --- END RESPONSIVE --- */

.list-style-type-circle ul li {
	list-style-type: circle;
}

/* --- LOGGED --- */

/* MENU */

.menu-logged {
	margin-left: auto;
}
.menu-logged .navbar-toggler {
	display: block !important;
}
.menu-logged .navbar-toggler-icon {
	background: url(../images/icon-menu.svg) no-repeat center;
	width: 24px;
	height: 22px;
	background-size: contain;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.menu-logged .navbar-toggler:focus {
	box-shadow: none;
}
.menu-logged .navbar-toggler-icon:hover {
	transform: scale(1.1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* CONTENT */

header nav.navbar.open {
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.content-large.open {
	max-width: 1200px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.page {
	width: 100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.page.open {
	width: 55%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.page.open .area-content {
	padding: 20px;
}
.page.open .form {
	padding: 0px;
}
.page.open .form form .row > div {
	width: 100% !important;
}
.page.open .qr-code {
	width: 100%;
	padding: 10px;
}
.page.open .qr-code .content-url .url {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}
.page.open .qr-code .content-url .content-button {
	width: 100%;
	text-align: center;
}
.page.open .qr-code .content-url .url p {
	max-width: 100%;
}
footer.open {
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.content-aside footer.open {
	opacity: 1;
	visibility: initial;
	pointer-events: initial;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* ASIDE */

.content-aside {
	width: 0%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}
.content-aside.open {
	width: 45%;
	opacity: 1;
	visibility: visible;
	position: absolute;
	pointer-events: all;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.content-aside aside {
	width: 100%;
	min-height: 100%;
	padding: 20px 30px;
	background-color: #ffffff;
}
.content-aside aside header {
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding-bottom: 20px;
	margin-bottom: 40px;
	border-bottom: 1px solid #f1f1f1;
}
.content-aside .close-aside a {
	width: 14px;
	height: 14px;
}
.content-aside .close-aside a img {
	object-fit: contain;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.content-aside .close-aside a:hover img {
	transform: scale(1.1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* MENU */

.content-aside.open aside header nav ul {
	opacity: 1;
}
.content-aside aside header nav ul {
	opacity: 0;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.content-aside aside header nav ul li {
	margin-left: 20px;
}
.content-aside aside header nav ul li a {
	font-size: 13px;
}
.content-aside aside header nav ul li.active a,
.content-aside aside header nav ul li a:hover {
	color: #ff6a72 !important;
}
.content-aside aside header nav ul li.featured a {
	padding: 5px 15px 5px 12px;
	border-width: 1px;
	border-style: solid;
	border-radius: 8px;
}
.content-aside aside header nav ul li.featured a img {
	margin-right: 10px;
}

/* BACK */

.btn-back {
	display: inline-flex;
	align-items: center;
}
.btn-back img {
	width: 16px;
	height: 16px;
	margin: 0px 5px 2px 0px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-back:hover {
	color: #ff6a72 !important;
}
.btn-back:hover img {
	transform: scale(1.1);
}

/* FILTER */

.content-aside aside .filter {
	text-align: right;
}
.content-aside aside .filter .btn {
	background-color: #ffffff;
	background-image: url(../images/select-icon.svg);
	background-position-x: calc(100% - 10px);
	background-position-y: center;
	background-repeat: no-repeat;
	background-size: 11px;
	color: #44393e;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	border-radius: 8px;
	padding: 5px 35px 5px 12px;
	margin-left: 5px;
}
.content-aside aside .filter .btn:focus {
	box-shadow: none;
}
.content-aside aside .filter .dropdown-toggle::after {
	display: none !important;
}

/* TITLE */

.content-aside .title.h2 {
	font-family: 'Montserrat Bold';
}

/* FORM */

.content-aside .form {
	width: 100%;
	display: inline-block;
}
.content-aside .form form .row > div {
	margin-bottom: 15px;
}

/* FORM */

.content-aside .form form .border {
	padding: 20px 10px !important;
	border-width: 1px;
	border-style: solid;
	border-radius: 10px;
	margin: 0;
}
.content-aside .form form .buttons .button {
	margin-right: 10px;
	padding: 4px 12px;
	border-radius: 6px;
}
.content-aside .form form .buttons .button:last-child {
	margin-right: 0;
}

.content-aside form .button {
	width: auto;
}

.content-aside .form form .content-button,
.content-aside .form form .subtitle-form {
	margin: 15px 0;
}
.content-aside .form form .pro {
	position: relative;
}
.content-aside .form form .pro .tag {
	box-shadow: 0px 8px 10px -7px #ffd255;
	border-radius: 6px;
	font-family: 'Montserrat SemiBold';
	padding: 3px 6px;
	position: absolute;
	right: 11px;
	bottom: 12px;
}
.content-aside .form form .input-group .input-group-text {
	height: 40px;
	color: #c4c4c4;
	font-size: 14px;
	font-family: 'Montserrat Semibold';
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #ededed;
	padding: 0 5px 0 0;
	border-radius: 0 !important;
}
.content-aside .form form .input-group .button {
	padding: 3px 12px !important;
	border-radius: 6px !important;
	position: absolute;
	right: 0;
	bottom: 10px;
	z-index: 1;
}
.content-aside .form form .input-group .form-control {
	padding-right: 90px;
}

form input[type='text'],
form input[type='number'],
form input[type='password'],
form input[type='email'],
form input[type='file'],
form select,
form input[type='text']:disabled,
form input[type='number']:disabled,
form input[type='password']:disabled,
form input[type='email']:disabled,
form input[type='file']:disabled,
form select:disabled {
	width: 100%;
	height: 40px;
	line-height: normal;
	background-color: transparent !important;
	-webkit-appearance: none;
	appearance: none;
	padding: 0 !important;
	border: 0 !important;
	border-bottom: 1px solid #ededed !important;
	border-radius: 0 !important;
}
form input[type='text']:disabled,
form input[type='number']:disabled,
form input[type='password']:disabled,
form input[type='email']:disabled,
form input[type='file']:disabled,
form select:disabled {
	font-family: 'Montserrat ExtraLight';
}
form input[type='text']:focus,
form input[type='number']:focus,
form input[type='password']:focus,
form input[type='email']:focus,
form input[type='file']:focus,
form select:focus {
	outline: none !important;
	box-shadow: none !important;
	border-bottom: 1px solid #6376e5 !important;
}
form input[type='file'] {
	padding-top: 10px !important;
}
form select {
	background-image: url(../images/select-icon.svg);
	background-position-x: calc(100% - 10px);
	background-position-y: center;
	background-repeat: no-repeat;
	background-size: 11px;
	cursor: pointer;
}

.content-aside .form {
	width: 100%;
	display: inline-block;
}
.content-aside .form form .row > div {
	margin-bottom: 15px;
}

.content-aside .form .content-button .button {
	width: auto;
	line-height: 20px;
	height: auto;
	padding: 10px 20px !important;
	margin-left: 15px;
}
.content-aside .form .content-button .button:first-child {
	margin-left: 0;
}

/* --- END LOGGED --- */

/* --- RESPONSIVE --- */

@media (max-width: 1200px) {
	/* FOOTER */

	.footer > div {
		flex-direction: column !important;
	}
	.footer .copy {
		margin-bottom: 10px !important;
	}
	.footer nav {
		margin-left: 0;
	}
	.footer nav ul li:first-child:before {
		display: none;
	}
}

@media (max-width: 992px) {
	/* LANGUAGES */

	.languages {
		width: auto;
		height: 100%;
		display: flex;
		flex-direction: row;
		align-items: center;
		margin: 0 0 0 17px;
		padding: 0 0 0 15px;
		border-left: 1px solid #f1f1f1;
	}

	/* CONTENT */

	.page.open {
		width: 100%;
		opacity: 0;
		visibility: hidden;
		height: 1px;
	}
	.page.open article {
		display: none;
	}
	.page.open .area-content {
		padding: 30px;
	}
	.content-aside.open {
		width: 100%;
	}
	.content-aside.open aside {
		background-color: #ffffff;
	}
}
@media (max-width: 767px) {
	/* ASIDE HEADER */
	.content-aside aside header {
		flex-direction: column;
		align-items: flex-start;
	}
	.content-aside aside header nav ul li:first-child {
		margin-left: 0;
	}
}
@media (max-width: 460px) {
	/* ASIDE HEADER */

	.content-aside aside header nav {
		width: 100%;
		margin: auto;
	}
	.content-aside aside header nav ul {
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	.content-aside aside header nav ul li {
		margin: 5px 0 !important;
	}
}

/* --- END RESPONSIVE --- */

.card-list {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	padding: 20px;
	border-width: 1px;
	border-style: solid;
	border-radius: 10px;
}
.card-list span img {
	width: 14px;
	margin: 4px 10px 7px 0;
}
.card-list .action {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.card-list .action a {
	display: block;
	width: 20px;
	height: 20px;
}
.card-list .action a img {
	width: 100%;
	max-height: 20px;
	object-fit: cover;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.card-list .action a:hover img {
	transform: scale(1.1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.card-list .action .web-hidden {
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}

/* --- END CARD LIST --- */

/* --- RESPONSIVE --- */

@media (max-width: 600px) {
	/* --- CARD LIST --- */

	.card-list .row > div {
		margin-bottom: 5px;
	}
	.card-list .row > div:last-child {
		margin-bottom: 0;
	}
	.card-list .action {
		margin-top: 5px;
		justify-content: flex-end;
	}
	.card-list .action .web-hidden {
		opacity: 1;
		visibility: visible;
		pointer-events: all;
	}

	/* --- END CARD LIST --- */
}

/* --- END RESPONSIVE --- */

/* --- GLOBAL RESPONSIVE --- */

@media (max-width: 982px) {
	/* --- CONTAINER --- */

	main {
		padding: 65px 15px 30px;
	}

	/* --- END CONTAINER --- */
}

@media (max-width: 768px) {
	/* TITLE */

	.title.h1 {
		font-size: 24px;
	}

	/* TEXT */

	.text-size-default {
		font-size: 16px;
	}
	.text-size-small {
		font-size: 14px;
	}
	.text-size-extrasmall {
		font-size: 13px;
	}

	/* --- GENERIC --- */

	/* AREA CONTENT */

	.area-content {
		margin-bottom: 30px;
	}

	/* END AREA CONTENT */

	/* FORM */

	.form .content-button .button img {
		margin-right: 0;
		margin-bottom: 5px;
	}
	.form .content-button .button {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		font-size: 12px;
	}

	/* --- END GENERIC --- */
}

@media (max-width: 600px) {
	/* --- GENERIC --- */

	/* AREA CONTENT */

	.area-content {
		padding: 20px;
	}

	/* END AREA CONTENT */

	/* --- END GENERIC --- */
}

/* --- END GLOBAL RESPONSIVE --- */
